<!doctype html>
<html>
    <Head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous"> 

       <link rel="stylesheet" type="text/css" href="styles.css">

        <title> Practica clase 1 y 2</title>
        <meta charset="UTF-8">
    </Head>
   
    <BODY>
        
        <div class="container-fluid">
       <h1> Viajes "Aerolineas Argentinas"</h1> 
      
                <div class="row">
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a class="white" href="http://www.aerolineas.com.ar/es-ar" target=new() >Volver al inicio </a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a class="white" href="pags/registro.html"> Registrate </a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a class="white" href="pags/AtencionAlCliente.html" target=new()>Atencion al cliente</a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a class="white" href="pags/Destinos.jpg" target=new()>Viajes y destinos </a> </div>
        <div class="col-md-4 links col-lg-4 col-sm-4 col-xs-4 ">  <form method="post" action="#">  Usuario  <input type="text" name="UserLogin" size=6>   Contraseña <input type="password" size=6 name="LoginPass">
         <button class="btn btn-succes btn-lg log" type="Submit"> Entrar </button> </div>    </form>
        
                </div>
        </div>
        
        <hr>
        
        
        
    <div class="back txt">   <H2>Beneficios de nuestros servicios</H2>  
        <ul>
        <li>Comodidad</li>
        <li>Velocidad</li>
            <ul>    
                <li>Record de velocidad en viajes de larga distancia </li>
            </ul>
        <li>Servicio de primera calidad</li>
            <ul>
                <li>Somos la empresa de viajes mas elegida del país</li>
            </ul>
                <li>La mejor atencion</li>
            <ul>
                <li>Contamos con las mejores azafatas, promotoras y pilotos </li>
            </ul>
        <li>Garantia por objetos extraviados</li>
        
        </ul>
        </div>
        <hr>
  
         
         
        
        
        
        
        
        
        </form> 
    
    
    
    
    </BODY>











</html>